Logged In: YES
user_id=2931

That would unfortunately make it incompatible with Oracle
8.1.7 which is still widely deployed.

/Mauritz
Underscore AB